-startup
../Eclipse/plugins/org.eclipse.equinox.launcher_1.5.400.v20190515-0925.jar
--launcher.library
../Eclipse/plugins/org.eclipse.equinox.launcher.cocoa.macosx.x86_64_1.1.1000.v20190125-2016
-showsplash
org.eclipse.papyrus.sysml16.rcp
--launcher.XXMaxPermSize
256m
-vmargs
-Xms256m
-Xmx1024m
-XX:MaxPermSize=256m
-Xdock:icon=../Resources/papyrus.icns
-XstartOnFirstThread
-Dorg.eclipse.swt.internal.carbon.smallFonts
